/* ------------------------------- */
/* -------- BODY LAYER -------- */
/* ------------------------------- */

#body.sectionnavon .wrapsec2-3, #body.sectionnavon .wrapsec2-4, #body.sectionnavon .wrapsec2-5, #body.sectionnavon .wrapsec2-6 	{
	display:block; 
	float:left; 
	margin:0; 
	padding:0
}
.wrapoptboxin {
	float:right;
	padding:10px;
}

#body.sectionnavon .column1 {
	width:700px;
	display:block;
	float:left;
}

#body.sectionnavon.optboxout .column1 {
	width:480px;
	display:block;
	float:left;
}

.wrapoptboxout {
	float:left;
	padding:10px;
	width:200px;
	display:block;
}

#body.search, #body.home, #body.sectionnavoff {
	background:#f8f8f8 none;
}

#body.search .column1, #body.home .column1, #body.sectionnavoff .column1 {
	padding:20px; width:700px; display:block; float:left;
}
